@charset "UTF-8";

.efo_input_glay{
  background-color:#f0dfdf ;
}

.efo_input_white{
  background-color:#FFFFFF;
}

.efo_input_border_red{
  border: 2px solid #FF0000;
}

.efo_input_border_gray{
  border: 1px solid #999999;
}

.honki_efo_input_glay{
    background-color:#D4D4D4;
}

.honki_efo_input_border_gray{
    border:;
}
.input_year,
.ureru_efo_birthday,
.extra_textarea{
	background:#fff;
}